@charset "UTF-8";
/* CSS Document */


.pc{
	display: none;
}
.tb{
	display: none;
}
.sp{
	display: block;
}


/* =============================== 
			共通
   ============================ */

.allergy{
	font-size: 10px;
}
.title01{
	font-size: 160%;
	letter-spacing: 0.05em;
}

/* =============================== 
			top トップ
   ============================ */
#top .box{
	width: 100%;
	max-width: 1000px;
}
.top01{
	flex-direction: column;
	flex-wrap: wrap;
	margin: 0;
}
.top01-box01{
	-ms-flex-order:2;
	-webkit-order:2;
	order:2;/*画像とロゴ・テキストの入れ替え*/
	margin: 30px auto 40px;
	width: 90%;
	max-width: 450px;
}
.top01-box01 .top01-logo{
	text-align: center;
	margin-bottom: 30px;
}
.top01-box01 .top01-logo img{
	width: 60%;
	max-width: 360px;
}
.top01-box01 p{
	line-height: 1.8em;
}
.top01-box02{
	-ms-flex-order:1;
	-webkit-order:1;
	order:1;/*画像とロゴ・テキストの入れ替え*/
	width: 100%;
	max-width: 1000px;
}
.top02{
	display: block;
	width: 90%;
	margin: 0 auto 50px;
}
.top02-box{
	width: 90%;
	max-width: 450px;
	padding: 15px 5%;
	border-radius: 3px;
	margin: 0 auto 10px;
}
.top02-box .top02-text{
	font-size: 95%;
	margin: 0 0 10px;
}
.top02-box .allergy{
	text-align: left!important;
}



/* =============================== 
			how
   ============================ */

.balloon6{
	position: relative;
}
.balloon6 .faceicon{
	position: absolute;
	width: 30%;
	order: 2;
	z-index: 1;
	right: 0;
	bottom: 15px;
	max-width: 100px;
}
 .how-02 .faceicon{
	position: absolute;
	width: 30%;
	order: 2;
	z-index: 1;
	right: 0;
	bottom: 55px;
	max-width: 100px;
}


.balloon6 .chatting{
	width: 100%;
	order: 1;
}
.balloon6 .chatting .says{
	width: 87%;
}
.how-t1{
	font-size: 18px;
}
.how-t1 span{
	display: inline;
	font-size: 28px;
	margin: 0 15px 0 0;
}
.how-t2{
	width: 70%;
	margin: 10px 0 0 2%;
	text-align: left;
}
.how-t3:before{
	width:2em;
	height:2em;
}
.how-t3{
	padding: 0 0 0 2.7em;
}



/****id=add****/

.add-t1 {
	height: 40px;/*リボンの高さ*/
	line-height: 40px;/*リボンの高さ*/
	padding: 0 40px;/*横の大きさ*/
	font-size: 18px;/*文字の大きさ*/
}
.add-t1:before {
	border-width: 20px 0px 20px 10px;
}
.add-t1:after {
	border-width: 20px 10px 20px 0px;
}




.add-01{
	display: block;
    flex-wrap: nowrap;
	margin-top: 40px;
	margin-bottom: 90px;
}
.add-01 .add-02{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 0 40px;
}
.add-01 .add-02 .add-02img{
	width: 30%;
	margin: 0;
}
.add-01 .add-02 .add-02img img{
	width: 100%;
}
.add-03{
	top: 0;
	width: 65%;
}
.add-03 .add-t2{
	text-align: left;
	margin-top: 0;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 7px;
}
.add-03 .add-t3{
	text-align: left;
	margin-top: 0;
	font-size: 95%;
}
.add-03 .allergy{
	margin-top: 5px;
	text-align: left;
}



/* =============================== 
		dashi-miso  だし-みそ 
   ============================ */

.dm-t0{
	text-align: center;
	display: block;
}
.dm-t0 p{
	margin: 8px 0 0;
}
.dm-t1 {
	display: inline-block;
	position: relative;
	height: 40px;/*リボンの高さ*/
	line-height: 40px;/*リボンの高さ*/
	text-align: center;
	padding: 0 40px;/*横の大きさ*/
	font-size: 18px;/*文字の大きさ*/
	font-weight: bold;
	background: #E0803A;/*塗りつぶし色*/
	color: #FFF;/*文字色*/
	box-sizing: border-box;
}
.dm-t1:before, .dm-t1:after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}
.dm-t1:before {
	top: 0;
	left: 0;
	border-width: 20px 0px 20px 10px;
	border-color: transparent transparent transparent #F4F0EA;
	border-style: solid;
}
.dm-t1:after {
	top: 0;
	right: 0;
	border-width: 20px 10px 20px 0px;
	border-color: transparent #F4F0EA transparent transparent;
	border-style: solid;
}





/*****だし*****/
.dashi{
	display: block;
    flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 90px;
}
.dashi .dashi-01{
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.dashi .dashi-01 img{
	width: 100%;
}
.dashi .dashi-01 p{
	text-align: left;
	margin-top: 10px;
	font-weight: bolder;
}
.dashi .dashi-01 .allergy{
	margin-top: 0;
}

/*****みそ*****/

.miso{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.miso-01{
	width: 100%;
	/*border-top: solid 2px #A39E94;
	padding-top: 20px;*/
	margin-bottom: 70px;
	text-align: center;
}
.miso-02{
	margin: 15px 0;
	height: /*120px*/auto;
	text-align: center;
	/*display: flex;*/
}
.miso-02 .miso-img{
	width: 32%;
	max-width: 240px;
	float: none;
}
.miso-02 .miso-img p{
	position: relative;
	display: flex;
	left: 0;
	bottom: 15px;
	content: '';
	background-color: #A39E94;
	color: #ffffff;
	padding: 2px 6px;
}
.miso-02 .miso-text{
	width: 60%;
}
.miso-02 .dm-t2{
	padding: 0 0 15px;
	text-align: left;
	font-size: 18px;
}
.miso-02 .dm-t2 span{
	font-size: 80%;
}

.miso-03{
	color: #8E8676;
	background-color: #ffffff;
	font-size: 80%;
	padding: 6% 7% 35px;
	text-align: center;
	border-radius: 5px;
}
.miso-03 img{
	height: 45px;
	width: auto;
}
.miso-03 p{
	margin-top: 15px;
	text-align: left;
	height: 115px;
}
.miso-03 p strong{
	font-size: 106%;
	line-height: 3em;
}
/*.miso-03-09{
	height: 145px!important;
}*/
.miso-03 span{
	text-decoration-line: underline;
}

.miso-03 a{
	color: #8E8676;
}



/* =============================== 
			jp-maop マップ
   ============================ */

#jp-map{
	margin-bottom: 100px;
}

#jp-map img{
	width: 100%;
}

/* =============================== 
			冷たいMISOGORO
   ============================ */

#ice{
	margin-bottom: 60px;
}

#ice img{
	width: 100%;
}

/* =============================== 
			takeout
   ============================ */

.takeout{
	width: 80vw;
	max-width: 450px;
}


/* =============================== 
			access マップ
   ============================ */
#access {
	font-size: 14px;
	margin-bottom: 0px;
	padding: 0px 2.5% 35px;
	display: flex;
	flex-direction: column;
	width: 95%;
	position: relative;
	left: 0;
	right: 0;
	background-color: #ffffff;
	}
#access h3{
	display: none;
}

#access .access-01{
	display: block;
}
#access .access-map {
	width: 100%;
	margin: 0 auto 40px;
	float: none;
	order: 2;
	}

#access .access-map iframe{
	width: 100%;
	height: 37vh;
	max-height: 330px;
	min-height: 260px;
}

#access .access-cafe {
	width: 100%;
	margin: 0 auto 50px;
	float: none;
	order: 1;
	}
#access .access-cafe img{
	width: 100%;
	height: auto;
}
#access .access-cafe h4 {
	padding: 35px 0 20px 0;
	max-width: 207px;
	}
	
#access .access-cafe table {
	width: 100%;
	max-width: 385px;
}

#access .access-cafe table th {
	width: 65px;
}
	
#access .access-cafe table td {
	padding: 0 0 0 10px;
}

#access .approach {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	order: 3;
}

#access .approach h4 {
	padding: 0 0 15px 0;
	font-size: 18px;
}
	
#access .approach table {
	font-size: 14px;
}
					

	
#access .approach table td.type {
	width: 65px;
}



/* =============================== 
			footer フッター
   ============================ */



